OTPme - Fehler #16

OTPme should handle missing config file parameters
17 January 2015 14:47 - The 2nd

Status: Erledigt Start date: 17 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

- missing mandatory options should raise an exception
- missing non-mandatory options should lead to using a default and log a warning

History

#1 - 18 January 2015 01:49 - The 2nd
- Status changed from Neu to Erledigt

#2 - 18 January 2015 13:41 - The 2nd
- Target version changed from OTPme 0.1 to OTPme 0.2
